ro:
  activerecord:
    models:
      company:
        one: companie
        other: companii
    attributes:
      company:
        title: titlu
        color: culoare
        certificate_exp_date: data expirare autorizatie
        functioning_exp_date: data expirare autorizatie functionare
        access_key_exp_date: cheie de access
        address_county: judet
        address_city: oras
        address_street: strada
        address_number: numar
        address_building_number: bloc
        address_entrance_number: scara
        address_floor: etaj
        address_apartment: apartament
